.fa-trash-o {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome!important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.paypalexpress.btn-ppe-cart {
	padding-right: 15px;
	padding-top: 15px;
    float: right!important;
}
#headerservice {
    padding: 0 5px;
}

.alert-info,
.bg-info {
    background: #2780e3;
}

.product-primary .alert-info {
    background: transparent;
	color: #000;
}

.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
    background-color: #2780e3;
}
/************/
.feature-box {
	
    border-top: 5px solid #2780e3;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 20px;
    padding: 20px 20px 80px 20px;
    text-align:center;
}
.feature-box .form-control {
    color: #000;
    border: 1px solid #e5e5e5;
    padding: 5px 10px 5px 10px;
    height: 53px;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.feature-box .btn-primary {
    color: #ffffff!important;
    background-color: #b71520!important;
    border-color: #b71520!important;
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
}
.feature-box .form-group {
    margin: 0 12%;
}
/************/

/***cin cookie notification***/
.cin_cookie_notification {
    font-size: 12px;
	text-align: center;
}

.cin_cookie_notification>div {
    padding-top: 0px;
    padding-bottom: 0px;
}

.cin_cookie_notification>div {
    padding-top: 0px;
    padding-bottom: 0px;
}

.cin_cookie_notification input {
    margin: 0px 0 0px 00px;
    float: right;
}
.cin_cookie_notification .pad10 {
    padding: 0!important;
   
    display: inline-block;
}
.cin_cookie_notification input {
    margin: 0px 0 0px 00px!important;
    float: right!important;
	padding: 7px 18px;
}
.cin_cookie_notification p {
    margin: 13px 0 13px 0;
}
/***cin cookie notification-end***/
#headerservice, #headerversand, #headerversandkosten {
    line-height: 1.1em;
}

#headerservice i.fa, #headerversand i.fa, #headerversandkosten i.fa {
    float: left;
    padding-right: 8px;
}

/*#search {
    max-width: 14em;
}*/

header #header-branding {
    padding: 0 0 15px 0 ;
}

.navbar-nav > li > a {
    padding-bottom: 5px;
    padding-top: 5px;
}

#shop-nav {
    margin-top: 5px;
	padding-left: 0!important;
}

#search {
    width: 22em;
    max-width: 22em;
}
#headerservice span strong, #headerversand span strong, #headerversandkosten span strong{
   font-size: 17px;
   font-weight: 900;
}

#headerservice, #headerversand, #headerversandkosten{
   /* margin-right: 20px;*/
    font-style: italic;
	padding: 5px 0px 0px 10px;
}

#firstline {
    background-color: #f6f6f6;
    border-bottom: 1px solid #e6e6e6;
    padding: 5px 0;
}

#width100{
    width: 100%;
}
.megamenu .megamenu-content {
    padding: 10px 20px;
    max-height: 62rem;
    overflow-y: auto;
    z-index: 20;
}
.megamenu .megamenu-content .category-title {
   
    display: none;
}
.megamenu .megamenu-content h5.title {
    font-size: 17px;
	font-weight: 600;
    
}
.megamenu .megamenu-content hr {
	display: none;
}
.megamenu .megamenu-content ul.subsub {
	padding-left: 12px;
}
.megamenu .mega-categories .category-wrapper {
    border: 1px solid transparent;
    border-radius: 0;
    padding: 10px 4px;
}

.displayoptions .btn-default {
    color: #313130;
    background-color: transparent;
    border-color: #222222;
}
.displayoptions .btn-default.active {
    color: #ffffff;
    background-color: #090909;
    border-color: #040404;
}
.article_wrapper .jst_variations_preview, .pwrapper .jst_variations_preview, .product-wrapper .jst_variations_preview {
    top: -5px!important;
}
.dropdown-menu {
    font-size: 14px;
}
.product-cell h4.title {
	height: 34px;
}
.price-note {
    height: 17px
}
@media (max-width: 768px){
	.kruse_headline{
		width: 100%!important;
		height: auto!important;
	}
	.thumbnail .caption {
    padding: 0px;
    color: #313130;
}
}
@media (min-width: 768px){
	#search {
		margin-right: 0px;
	}
}
@media (max-width: 768px) {
	#headerservice, #headerversand {
		display: none;
	}
}
@media (max-width: 1024px) {
	#headerversand {
		display: none;
	}
}